* {
	border: 0;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
	width: 100%;
	height: 100%;
	color: #333;
	font-size: 14px;
	font-family: "Microsoft YaHei", Verdana, Tahoma, Arial;
}

body {
	width: 100%;
	height: 100%;
	min-width: 320px;
}

a, a:hover, em, s {
	color: #333;
	text-decoration: none;
}

a, a:active, a:focus, button, button:active, input, input:focus, select, select:focus, textarea, textarea:focus {
	outline: 0;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

textarea, input, button, select {
	color: #333;
	resize: none;
	border-radius: 0;
	font-size: 1rem;
	font-family: "Microsoft YaHei", Verdana, Tahoma, Arial;
}

textarea::-webkit-input-placeholder, input::-webkit-input-placeholder {
	color: #aaa;
}

.width100Per {
	width: 100%;
}

.font14px {
	font-size: 14px;
}

.font16px {
	font-size: 16px;
}

.font17px {
	font-size: 17px;
}

.font18px {
	font-size: 18px;
}

.font30px {
	font-size: 30px;
}

.fontWeightBold {
	font-weight: bold;
}

.textLeft {
	text-align: left;
}

.textCenter {
	text-align: center;
}

.textRight {
	text-align: right;
}

.textDecorationNone {
	text-decoration: none;
}

.textDecorationUnderline {
	text-decoration: underline;
}

.paddingLeft15px {
	padding-left: 15px;
}

.margin0 {
	margin: 0;
}

.margin5px {
	margin: 5px;
}

.margin10px {
	margin: 10px;
}

.margin15px {
	margin: 15px;
}

.margin20px {
	margin: 20px;
}

.marginLeft5px {
	margin-left: 5px;
}

.marginLeft10px {
	margin-left: 10px;
}

.marginLeft20px {
	margin-left: 20px;
}

.marginLeft25px {
	margin-left: 25px;
}

.marginLeft35px {
	margin-left: 35px;
}

.marginRight10px {
	margin-right: 10px;
}

.marginRight15px {
	margin-right: 15px;
}

.marginRight20px {
	margin-right: 20px;
}

.marginRight25px {
	margin-right: 25px;
}

.marginTop5px {
	margin-top: 5px;
}

.marginTop10px {
	margin-top: 10px;
}

.marginTop20px {
	margin-top: 20px;
}

.marginTop30px {
	margin-top: 30px;
}

.marginTop40px {
	margin-top: 40px;
}

.marginBottom10px {
	margin-bottom: 10px;
}

.marginBottom15px {
	margin-bottom: 15px;
}

.marginBottom20px {
	margin-bottom: 20px;
}

.marginBottom25px {
	margin-bottom: 25px;
}

.marginBottom30px {
	margin-bottom: 30px;
}

.marginBottom50px {
	margin-bottom: 50px;
}

.borderNone {
	border: none;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.positionRelative {
	position: relative;
}

.positionAbsoulte {
	position: absolute;
}

.verticalMiddle {
	vertical-align: middle;
}

.verticalAlignTop {
	vertical-align: top;
}

.displayInlineBlock {
	display: inline-block;
}

.displayNone {
	display: none;
}

.visibilityHidden {
	visibility: hidden;
}

.ellipsisDiv {
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}

.roundImg {
	-moz-border-radius: 360px;
	-webkit-border-radius: 360px;
	border-radius: 50%;
	behavior: url(PIE.htc);
}

.grayScale {
	-webkit-filter: grayscale(1);
	filter: gray;
	filter: grayscale(1);
}

.cursorPointer {
	cursor: pointer;
}

.pointerEventsNone {
	pointer-events: none;
}

.pointerEventsAuto {
	pointer-events: auto;
}

.baseToast {
	color: #fff;
	padding: 0.5rem 1.5rem;
	background: rgba(0, 0, 0, 0);
	border-radius: 30px;
	position: fixed;
	bottom: 4rem;
	left: 50%;
	transform: translateX(-50%);
	transition: all .2s linear;
	z-index: 9;
	display: none;
}

.baseToast.show {
	background: rgba(0, 0, 0, 0.6);
}

.baseDialogDiv {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	display: none;
}

.baseDialogDiv .baseDialogPopDiv {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0;
	transition: all .2s linear;
}

.baseDialogDiv .baseDialogPopDiv.show {
	opacity: 0.4;
}

.baseDialogDiv .baseDialogContentDiv {
	width: 70%;
	padding: 1.5rem 1rem;
	text-align: center;
	border-radius: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -100%);
	transition: all .2s linear;
}

.baseDialogDiv .baseDialogContentDiv.show {
	transform: translate(-50%, -50%);
}

.baseDialogDiv .baseDialogContentDiv .baseDialogMsgDiv {

}

.baseDialogDiv .baseDialogContentDiv .baseDialogButtonDiv {
	margin-top: 1.5rem;
}

.baseDialogDiv .baseDialogContentDiv .baseDialogButtonDiv div {
	width: 5rem;
	height: 2rem;
	line-height: 2rem;
	margin: 0 0.4rem;
	color: #fff;
	font-size: 0.8rem;
	outline: 0;
	border: 0;
	border-radius: 3px;
	display: inline-block;
	cursor: pointer;
}

.baseDialogDiv .baseDialogContentDiv .baseDialogButtonDiv #baseDialogConfirmBtn {
	background: #02af68;
}

.baseDialogDiv .baseDialogContentDiv .baseDialogButtonDiv #baseDialogCancelBtn {
	background: #fd5d4f;
}

.baseDialogDiv .baseDialogBottomDiv {
	max-height: 80%;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	overflow-y: auto;
	transform: translateY(100%);
	transition: all .2s linear;
}

.baseDialogDiv .baseDialogBottomDiv.show {
	transform: translateY(0);
}

#baseLoading .baseDialogPopDiv {
	opacity: 0.4;
}

#baseLoading .baseLoadingImgDiv {
	padding: 15px;
	font-size: 0;
	border-radius: 4px;
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -60%);
}

#baseLoading .baseLoadingImgDiv .baseLoadingImg {
	width: 40px;
	height: 40px;
}

.bodyDiv {
	min-height: 100%;
	overflow-x: hidden;
}

.headerDiv {
	height: 80px;
	background: #fff;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
	z-index: 1;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}

.headerDiv .contentDiv {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.headerDiv .contentDiv .logoImg {
	position: absolute;
	top: 0;
	left: 0;
}

.headerDiv .contentDiv .listDiv {
	padding: 28px 0 20px 210px;
	text-align: left;
}

.headerDiv .contentDiv .listDiv .itemDiv {
	height: 32px;
	margin-left: 40px;
	font-size: 16px;
	border-bottom: 3px #fff solid;
	cursor: pointer;
	display: inline-block;
}

.headerDiv .contentDiv .listDiv .itemDiv.hit {
	color: #00599B;
	border-color: #00599B;
}

.headerDiv .contentDiv .imgDiv{
	position: absolute;
	right: 0;
	top: 25px;
	height: 30px;
}

.headerDivFixed {
	height: 80px;
}

.footerDiv{
	min-width: 1200px;
	background: #2E2E2E;
}

.footerDiv .contentDiv {
	line-height: 35px;
	padding: 60px 0;
	font-size: 14px;
	text-align: center;
	color: #ccc;
	width: 1200px;
	margin: 0 auto;
}

.footerDiv .contentDiv a {
	color: #ccc;
}

.footerDiv .contentDiv a * {
	vertical-align: middle;
}
